<?php namespace Place\Api;
use Dever;
use Place;
use Place\Lib\Main;
class Test extends Main
{
    protected $login = true;
    protected $entry = true;
    # 将订单设置为成功
    public function order()
    {
        Dever::load('order', 'place')->success(Dever::input('p'), Dever::input('order_num'), Dever::input('type'), 1);
        return 'ok';
    }
}